BM4Outlook ist ein Plug-In, das Sie als zusätzliche Komponente in Ihren Outlook Client integrieren können.

  • Windows 8, Windows 10
  • Microsoft Outlook 2013, 2016, 2019**
  • Für die Installation benötigen Sie
    o eine bestehende Internetverbindung (s. u.)
    o Administratorrechte

**Da Microsoft mit Einführung von MS-Office 2019 ihre Versionierung geändert hat, geben wir Outlook 2019 eingeschränkt frei. Es wurden folgende Versionen von Outlook 2019 erfolgreich getestet:

  • 16.0.10367.20048 (32-Bit)
  • 16.0.10367.20048 (64-Bit)

Installationsvoraussetzungen des Businessmail 4 Outlook Plug-Ins

Für den Betrieb von BM4Outlook ist mindestens die Version 4.5 des .NET Frameworks notwendig. Bei der Installation wird überprüft, ob alle benötigten Komponenten vorhanden sind. Das .NET Framework wird ansonsten je nach Installationsprogramm entweder automatisch aus dem Internet nachgeladen oder liegt dem Installationspaket bei (Setup Installer).
Bei der Installation über eine Softwareverteilung (MSI Installer) müssen folgende Voraussetzungen auf den Clients erfüllt sein:

  • Microsoft .NET Framework 4.5 Full
  • VSTO (Visual Studio Tools for Office) 2010*
  • Microsoft Office 2007 PIA (Primary Interop Assemblies) **

Reaktion

War das hilfreich?

Ja Nein
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.

Hinterlasse einen Kommentar.

Kommentar senden